body {
   margin: 0px;
}

p {
   font-family: "Verdana", "Tahoma", "Sans-serif";
   font-size: 0.9em;
   font-weight: normal;
   margin-top: 0px;
   margin-left: 6px;
   margin-right: 6px;
}

h1 {
   font-family: "Verdana", "Tahoma", "Sans-serif";
   font-size: 1.0em;
   font-weight: normal;
   margin-left: 6px;
   margin-right: 6px;
}

h2 {
   font-family: "Verdana", "Tahoma", "Sans-serif";
   font-size: 1.0em;
   font-weight: normal;
   margin-left: 6px;
   margin-right: 6px;
}

h3 {
   font-family: "Verdana", "Tahoma", "Sans-serif";
   font-size: 1.2em;
   font-weight: bold;
   margin-left: 6px;
   margin-right: 6px;
   color: #bbb;
}

.h_Searchbox, .h_Contactbox{
   color: #FFF;
}

h4 {
   font-family: "Verdana", "Tahoma", "Sans-serif";
   font-size: 2.5em;
   font-weight: bold;
   margin-top: 0px;
   margin-left: 6px;
   margin-right: 6px;
   color: #333;
}

.h_Aanbieding {
   color: red;
}

.h_Nieuw_Product {
   color: #68b12f;
}

h5 {
   font-family: "Verdana", "Tahoma", "Sans-serif";
   font-size: 1.8em;
   font-weight: bold;
   margin-top: 20px;
   margin-left: 6px;
   margin-right: 6px;
   margin-bottom: 60px;
   color: #000;
}

.Link_Info:link, a:visited {
  font-family: "Verdana", "Tahoma", "Sans-serif";
  font-size: 0.9em;
  font-weight: bold;
  color: #fff;
  width: 100%;
  text-align: left;
  text-decoration: none;
  display: inline-block;
}

.Link_Header:link, a:visited {
  font-family: "Verdana", "Tahoma", "Sans-serif";
  font-size: 0.9em;
  font-weight: bold;
  color: #fff;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  margin-top: 10px;
  margin-left: 30px;
}

.Link_Info:hover, .Link_Header:hover, a:active {
  color: #ccc;
}

.Container {
        margin: 0px auto;
        max-width: 1200px;
}

.Container-Top {
  color: #213973;
  margin-top: 25px;
  padding: 0px;
  width: 100%;
  min-width: 400px;
  height: 50px;
  float: left;
}

.Container-Left {
        margin: 0px;
        width: 80%;
        min-width: 400px;
        float: left;
}

.Container-Right {
        margin: 0px auto;
        width: 20%;
        min-width: 20px;
        margin-left: 0px;
        float: left;
}